admin
Create or update one model pricing override
GoModel API reference for PUT /admin/model-pricing-overrides: Create or update one model pricing override.
PUT
{base_url}
/
admin
/
model-pricing-overrides
Error
A valid request URL is required to generate request examples{
"created_at": "<string>",
"model": "<string>",
"pricing": {
"audio_input_per_mtok": 123,
"audio_output_per_mtok": 123,
"batch_input_per_mtok": 123,
"batch_output_per_mtok": 123,
"cache_write_1h_per_mtok": 123,
"cache_write_per_mtok": 123,
"cached_input_per_mtok": 123,
"input_per_image": 123,
"input_per_mtok": 123,
"output_image_per_mtok": 123,
"output_per_mtok": 123,
"per_character_input": 123,
"per_image": 123,
"per_page": 123,
"per_request": 123,
"per_second_input": 123,
"per_second_output": 123,
"reasoning_output_per_mtok": 123,
"tiers": [
{
"input_per_mtok": 123,
"output_per_mtok": 123,
"up_to_mtok": 123,
"up_to_tokens": 2
}
]
},
"provider_name": "<string>",
"scope_kind": "global",
"selector": "<string>",
"updated_at": "<string>"
}{
"code": "<string>",
"message": "<string>",
"param": "<string>",
"provider": "<string>",
"status_code": 123,
"type": "provider_error"
}{
"code": "<string>",
"message": "<string>",
"param": "<string>",
"provider": "<string>",
"status_code": 123,
"type": "provider_error"
}{
"code": "<string>",
"message": "<string>",
"param": "<string>",
"provider": "<string>",
"status_code": 123,
"type": "provider_error"
}{
"code": "<string>",
"message": "<string>",
"param": "<string>",
"provider": "<string>",
"status_code": 123,
"type": "provider_error"
}{
"code": "<string>",
"message": "<string>",
"param": "<string>",
"provider": "<string>",
"status_code": 123,
"type": "provider_error"
}Autoryzacje
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Treść
application/json
Pricing selector and override
Czy ta strona była pomocna?
⌘I
Error
A valid request URL is required to generate request examples{
"created_at": "<string>",
"model": "<string>",
"pricing": {
"audio_input_per_mtok": 123,
"audio_output_per_mtok": 123,
"batch_input_per_mtok": 123,
"batch_output_per_mtok": 123,
"cache_write_1h_per_mtok": 123,
"cache_write_per_mtok": 123,
"cached_input_per_mtok": 123,
"input_per_image": 123,
"input_per_mtok": 123,
"output_image_per_mtok": 123,
"output_per_mtok": 123,
"per_character_input": 123,
"per_image": 123,
"per_page": 123,
"per_request": 123,
"per_second_input": 123,
"per_second_output": 123,
"reasoning_output_per_mtok": 123,
"tiers": [
{
"input_per_mtok": 123,
"output_per_mtok": 123,
"up_to_mtok": 123,
"up_to_tokens": 2
}
]
},
"provider_name": "<string>",
"scope_kind": "global",
"selector": "<string>",
"updated_at": "<string>"
}{
"code": "<string>",
"message": "<string>",
"param": "<string>",
"provider": "<string>",
"status_code": 123,
"type": "provider_error"
}{
"code": "<string>",
"message": "<string>",
"param": "<string>",
"provider": "<string>",
"status_code": 123,
"type": "provider_error"
}{
"code": "<string>",
"message": "<string>",
"param": "<string>",
"provider": "<string>",
"status_code": 123,
"type": "provider_error"
}{
"code": "<string>",
"message": "<string>",
"param": "<string>",
"provider": "<string>",
"status_code": 123,
"type": "provider_error"
}{
"code": "<string>",
"message": "<string>",
"param": "<string>",
"provider": "<string>",
"status_code": 123,
"type": "provider_error"
}